this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl lightblue' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Halcón Tagarote</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center\">\r\n				Halcón Tagarote\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n		<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/>Falco pelegrinoides Temminck, 1829</p>\r\n		<hr/>\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n	</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Halcón Tagarote</div>\r\n		</div>\r\n		<div class=\"map-legend\">\r\n			<div class=\"area\"></div>\r\n			<div class=\"area-label\">Superficie poblada</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Ubicación</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Se distribuye por el norte de África, la Península Arábiga y el oeste asiático. En España solo se encuentra en el Archipiélago Canario, en todas las islas y en los islotes de Roque del Este, Alegranza y Montaña Clara.</p>\r\n	</div>\r\n	<!--div class=\"common-wrapper\">\r\n		<h2>Plumaje</h2>\r\n		<div class=\"retina common-pic plumaje\"><img src=\"images/content/plumaje.png\"></div>\r\n		<p>Los jóvenes se parecen mucho a los adultos, aunque son un poco más oscuros y de aspecto escamoso debido a que poseen plumas con pequeños bordes blancos.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Canto</h2>\r\n		<div class=\"retina common-pic canto\"><img src=\"images/content/canto.png\"></div>\r\n		<p class=\"canto\">Emite un chillido característico parecido a “sriiiir” breve, monótono y agudo.</p>\r\n	</div-->\r\n\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿Dónde viven?</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Es una especie ligada a los acantilados marinos, pero también se observa en barrancos y riscos del interior, sobre todo en los últimos años.</p>\r\n	</div>\r\n\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿De qué se alimentan?</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\r\n		<p>Se alimenta de otras aves, principalmente de palomas que encuentra con facilidad en las zonas que habita en las Islas Canarias.</p>\r\n	</div>\r\n\r\n	<div class=\"common-wrapper-extended reproduccion-wrapper clearfix\">\r\n		<h2>Reproducción</h2>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-4.png\"></div>\r\n				<p>En octubre empieza la época de reproducción del halcón tagarote y en febrero es cuando suelen escoger el sitio donde colocar el nido.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-5.png\"></div>\r\n				<p>Normalmente sitúan el nido sobre repisas o pequeñas cuevas en los acantilados, y en ocasiones reutilizan antiguas construcciones de cuervos o gaviotas.</p>\r\n			</div>\r\n		</div>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-6.png\"></div>\r\n				<p>Tanto el padre como la madre se encargan del cuidado de las crías pero no se sabe con certeza ni en qué grado ni cómo se reparten las tareas.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-7.png\"></div>\r\n				<p>Los pollos se lanzan a volar sobre la primera quincena de mayo aunque siguen dependiendo del padre para ser alimentados hasta finales de septiembre.</p>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"commont-wrapper eggs\">\r\n		<div class=\"eggs-wrapper\">\r\n			<div class=\"retina eggs-pic\"><img src=\"images/content/eggs.png\"></div>\r\n			<div class=\"retina eggs-pic eggs-pic-puesta animated fadeIn\"><img src=\"images/content/eggs-1.png\"></div>\r\n		</div>\r\n		<div class=\"labels\">\r\n			<div class=\"label-center\">\r\n				<p><span class=\"square\"></span> Puestas</p>\r\n				<p class=\"hidden-text animated fadeIn\">Ponen entre 3 y 5 huevos de color blanco y con manchas rojas entre febrero y marzo.</p>\r\n				<div class=\"active-button btn-puesta\">\r\n					<i class=\"fa fa-plus-circle\"></i>\r\n				</div>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"size-wrapper\">\r\n		<h2>Tamaño</h2>\r\n		<div class=\"size-graph\">\r\n			<div class=\"size-background retina\">\r\n				<img src=\"images/content/size-graph.png\">\r\n				<div class=\"size-icons\">\r\n            <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\r\n            <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\r\n        </div>\r\n        <div class=\"size-labels\">\r\n            <div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Halcón Tagarote</span><br>Falco pelegrinoides Temminck<br>32-40 cm</div>\r\n            <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Gavilán</span><br>Accipiter nisus<br>27-37 cm</div>\r\n        </div>\r\n			</div>\r\n		</div>\r\n		<div class=\"active-button btn-1\">\r\n			<i class=\"fa fa-plus-circle\"></i>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Bigote</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Presenta una mancha negra alrededor del bigote.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pecho y garganta</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Es de color blanco en el pecho y la garganta.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dorso</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Es de color gris en el dorso.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Barriga</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>De color crema en la barriga.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ejemplares jovenes</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>El color del plumaje en los ejemplares jóvenes es más discreto y las manchas menos llamativas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Este halcón es un ave mediano, que puede medir entre 32 y 40 cm de longitud y 82-99 cm de envergadura.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>Es de tamaño medio y puede alcanzar hasta 132 cm de envergadura y hasta 56 cm de largo.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Una rapaz discreta</h1>\r\n			<p>También conocida como halcón de Berbería, esta ave rapaz de tamaño mediano es muy parecida, aunque algo más pequeña, al halcón peregrino (Falco peregrinus), de la que algunos autores la consideran subespecie. En España vive en el Archipiélago Canario.</p>\r\n		</div>\r\n		<div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Falco pelegrinoides Temminck *</h2>\r\n				<div class=\"state-pic animated fadeIn double-line-title\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper double-line-title\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon\"><img src=\"images/common/peligro.png\"><span class=\"large\">En peligro</span></div>\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-seguro-empty.png\"><span>Nativo seguro</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands.png\"></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\r\n					<tr><td>Filo:</td><td>Chordata</td></tr>\r\n					<tr><td>Clase:</td><td>Aves</td></tr>\r\n					<tr><td>Orden:</td><td>Falconiformes</td></tr>\r\n					<tr><td>Familia:</td><td>Falconidae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph alone\">\r\n				<div class=\"graph-image\">\r\n					<img src=\"images/common/graph-veg.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<div class=\"graph-text\">\r\n						<div class=\"graph-text-left\">\r\n							<span class=\"t1 t1-l\">> 2000 m</span>\r\n							<span class=\"t2 t2-l\">1200 m</span>\r\n							<span class=\"t4 t4-l\">500 m</span>\r\n							<span class=\"t5 t5-l\">350 m</span>\r\n						</div>\r\n						<div class=\"graph-text-right\">\r\n							<span class=\"t1 t1-r\">Alta<br/>montaña</span>\r\n							<span class=\"t2 t2-r\">Pinar</span>\r\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\r\n							<span class=\"t4 t4-r\">Laurisilva</span>\r\n							<span class=\"t5 t5-r\">B. Termófilo</span>\r\n							<span class=\"t6 t6-r highlight\">Cardonal<br/>tabaibal</span>\r\n						</div>\r\n					</div>\r\n				</div>\r\n				<!--p class=\"description animated fadeIn\">Está presente desde las zonas costeras hasta las zonas de alta montaña.</p>\r\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div-->\r\n				<hr>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Halcón Tagarote</h2>\r\n			<div>Falco pelegrinoides Temminck *</div>\r\n		</div>\r\n		<div class=\"active-button btn-sound\">\r\n			<i class=\"fa fa-play-circle\"></i>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n      	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n				<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n				<!--div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div-->\r\n      </div>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Presenta una mancha negra alrededor del bigote.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Es de color blanco en el pecho y la garganta.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Es de color gris en el dorso.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>De color crema en la barriga.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El color del plumaje en los ejemplares jóvenes es más discreto y las manchas menos llamativas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Este halcón es un ave mediano, que puede medir entre 32 y 40 cm de longitud y 82-99 cm de envergadura.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<!--div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div-->\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>El halcón tagarote, una rapaz poco conocida, está considerado por algunos autores como una especie propia y por otros como una subespecie del halcón peregrino, aunque al parecer la balanza se inclina más hacia la hipótesis de que sea una subespecie de Falco peregrinus.</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sound.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<button type=\"button\" class=\"close\" data-dismiss=\"modal\"><span aria-hidden=\"true\">&times;</span><span class=\"sr-only\">Close</span></button>\r\n<div class=\"player\">\r\n    <audio controls>\r\n        <!-- Audio files -->\r\n        <source src=\"resources/nucleus.mp3\" type=\"audio/mp3\">\r\n    </audio>\r\n</div>";
  },"useData":true});